#checkout-shipping-method-load > .sp-methods > dt {
    display: none;
}

.product-view .product-shop .price-box {
    display: none;
    visibility: hidden;
}

.product-options dl:after {
    display: block;
    content: ".";
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden;
}

.product-options dt {
    width: 35%;
    float: left;
    padding: 0;
    margin: 0;
}

.product-options dd {
    padding: 0;
    margin: 0 0 12px;
    border-bottom: 0 solid #e4e4e4;
    float: left;
    width: 65%;
}

.product-options .input-box {
    margin: 10px 0 0;
}

button.btn-cart:disabled span {
    background: lightgrey;
    border-color: slategrey;
    color: slategrey;
}

.product-options ul.options-list li {
    margin-bottom: 0;
}

.product-options .input-box {
    margin-top: 0;
}

.product-options .input-box li.stock {
    text-align: right;
    font-weight: bold;
}

.product-options .input-box li .qty {
    float: right;
    font-weight: bold;
    color: #009600;
}

.product-options .input-box li .qty.zero {
    color: #c3baae;
}

.col-main p.explain {
    margin-bottom: 12px;
}

.option a {
    text-decoration: none;
}

.option .special-price {
    color: #CD5033;
}

.option .small-image-preview {
    padding: 3px;
}

.option li.swatch {
    display: inline-block;
    margin: 1px;
    text-align: center;
}

.option li.swatch-disabled {
    opacity: 0.3;
}

.option img.swatch, .option div.swatch {
    margin: 1px 1px 5px 1px;
}

.option img.swatch-selected, .option div.swatch-selected {
    border: 1px solid #000000;
    margin-bottom: 4px;
}

.option div.swatch-color {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.option .limit-holder {
    display: block;
    padding: 10px 0 0;
}

.option .radio-checkbox-img {
    float: left;
}

.product-options {
    padding: 10px 0 20px;
}

.product-options ul.options-list label.radio-checkbox-label-1 {
    padding: 6px;
    width: 330px;
}

.product-options ul.options-list label.radio-checkbox-label-2 {
    padding: 6px;
    width: 400px;
}

.product-options ul.options-list li:last-child label {
    font-weight: bold;
}

.option .radio-checkbox-text {
    display: inline-block;
    float: left;
    width: 200px;
    margin: 5px;
}

.option .radio-checkbox-label-1 .label-qty, .option .radio-checkbox-label-2 .label-qty {
    display: inline-block;
    float: right;
    padding: 5px;
}

.product-options ul.options-list .radio-checkbox-label-1 input.product-custom-option, .product-options ul.options-list .radio-checkbox-label-2 input.product-custom-option {
    margin: 5px;
}

.product-options ul.options-list span.radio-checkbox-label {
    display: inline-block;
}

.product-options ul.tier-prices {
    display: block;
}

.col-main p.expand,
.col-main p.contract {
    cursor: pointer;
    font-weight: bold;
    color: #11466F;
    padding: 15px 0 0;
    text-align: center;
    color: #555;
}

.col-main p.expand:hover,
.col-main p.contract:hover {
    color: #121212;
}

.hide {
    display: none;
}

.home-img-box {
    border: none;
}

.home-img-box img {
    max-width: 100%;
}

.tagtip-question {
    background: url(../images/question.png) 0 0 no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 5px;
}

.tagtip {
    background: #fff;
    border: 1px solid #c7c7c7;
    color: #505050;
    padding: 2px;
    min-width: 100px;
    max-width: 500px;
    text-align: center;
    z-index: 9999;
}

.tagtip .content {
    padding: 5px 5px 0 5px;
    text-align: left;
}

.tagtip .content p {
    margin: 0;
}

.category-intro a {
    font-weight: bold;
    color: rgb(0, 0, 255);
}

.std .form-list .input-box input[type="radio"] {
    width: auto;
}

.input-box.xcontrol ul {
    padding: 0;
}

.block-cart-leftpanel {
    margin-bottom: 0;
    margin-top: 0;
}

/*.data-table tfoot tr td,.data-table thead th {    	background: #000;}*/
.block-cart-leftpanel strong a {
    color: #000;
}

.toplinknew {
    margin-top: 85px;
    width: 45%;
}

.logo-right-txt img {
    display: none;
}

.label-preview-warning {
    margin-top: 10px;
    text-align: center;
    font-weight: 900;
}

.label-preview {
    max-width: 180px;
    margin: 10px auto;
    padding: 10px;
    border: 1px solid #777;
    border-radius: 10px;
    text-align: center;
}

.label-text {
    display: inline-block;
    text-align: left;
}

@media only screen and (max-width: 767px) {
    .product-options dt, .product-options dd {
        float: none;
        width: 100%;
    }
}

.block-usp {
    padding: 30px 10px 10px;
    background: #f9f9f9 url("../images/usp-bg.jpg") no-repeat 0 0;
    border: 0;
}

.mobile {
    display: none;
}

.block-usp .block-content {
    font-size: 85%;
    font-weight: 700;
}

.block-usp .block-content li {
    line-height: 24px;
    padding-left: 25px;
}

.block-usp .block-content li:before {
    color: #10466f;
    font-family: FontAwesome;
    content: "\f13a";
    font-size: 125%;
    display: inline-block;
    margin-left: -25px;
    width: 25px;
}

.block-usp .block-content li span, .block-usp .block-content sup {
    color: #f15c22;
}

.block-usp .block-content p {
    padding-left: 25px;
}

.col-main p.nota {
    color: #c00;
    font-weight: 900;
}

.fc-widget {
    width: 50%;
    margin: /*0 83% 0 17%*/ 0 90% 0 10%;
}
@media only screen and (max-width: 767px) {
    .mobile {
        display: block;
        visibility: visible;
    }

    .mobile .trust {
        display: none;
    }

    .mobile .block-usp, .mobile .block-usp .block-content {
        background: none;
        padding: 0;
    }

    .fc-widget {
        margin: 0 63% 0 37%;
    }

    .cart-collaterals .col2-set .col-1 {
        float: none;
        width: 100%;
    }

    .cart-collaterals .col2-set .col-1 .crosssell {
        margin-bottom: 18px;
    }
}